@charset "iso-8859-1";
/* Search Bar */
#searchBar { margin: 10px auto; width: 500px; }
#searchBar #search_bar_criteria { float: left; height: 19px; }
#searchBar a { float: left; }
#searchBar .searchButton { position: relative; top: -2px; }
#searchBar .left { float: left; }
#searchBar .right { float: left; }
#searchBar .dropDownArrow { position: relative; left: -1px; float: left; width: 20px; }

#navBar { clear: left; float: left; margin: 10px 0; width: 164px; }
#navBar ul { margin: 0; }
#navBar ul li { padding: 3px 5px; }
#navBar ul li a,
#navBar ul li span { color: #969696; }
#navBar h2 { color: #0091FF; font-weight: normal; margin: 0; padding: 5px; width: 163px; background-color: #E4E4E4; }
#navBar h3,
#navBar h4 { clear: both; width: 161px; margin: 0; color: #0091FF; font-size: 11px; font-weight: normal; padding: 5px; background: #E4E4E4; }
#navBar p { margin: 10px 5px; }
#navBar .navBarBody { width: 163px; border: 1px solid #DDD; }
#navBar .navBarFilter { clear: both; float: left; margin: 0 0 10px; }
#navBar .navBarFilter .navBarBody .parentElement { color: #000; }
#navBar .navBarFilter .navBarBody #topLevelCategory { color: #0091FF; }
#navBar .navBarFilter .navBarBody .selectedFilterValue { color: #000; }
#navBar .navBarFilter.otherManufacturers h2 { background-color: #4289C9; color: #FFF; }
#navBar .selectedFilter { float: left; padding: 0 2px 15px 2px; border-left: 1px solid #DDD; border-right: 1px solid #DDD; background: #FFF url(/cgi/en/img/zed2.gif) repeat-x left bottom; width: 163px; }
#navBar .selectedFilter .filterName { color: #969696; }
#navBar .selectedFilter .removeFilter { clear: both; }
#navBar .selectedFilter .removeFilter a img { position: relative; top: -3px; margin: 0 2px 0 0; float: left; }
.serviceDirWrapper #navBar ul li a span { color: #000; margin-left: 4px; }

#noResults { margin-top: 19px; }

.resultsHeader { width: 100%; float: left; margin: 10px 0; }
.resultsFooter { float: left; width: 100%; margin: 5px 0 10px; }
.resultsSelectSection { float: left; height: 30px; padding: 4px 0 0 60px; width: 320px; color: #666; font-size: 10px; }
.resultsSelectSection input.checkbox { position: relative; top: 2px; }
.resultsSelectSection .selectLabel { float: left; margin-top: 4px; padding: 0 0 5px 45px; background: transparent url(/cgi/en/img/yellow-arrow-down-left.gif) no-repeat left bottom; }
.resultsFooter .resultsSelectSection { position: relative; z-index: 50; }
.resultsFooter .resultsSelectSection .selectLabel { background: transparent url(/cgi/en/img/yellow-arrow-up-left.gif) no-repeat 0 0; }

.pagination { float: right; margin: 10px 0; }
.pagination p { margin: 0 !important; }

.advertisements { float: right; margin: 0 6px 0 0; }
.advertisements iframe { height: 39px; width: 250px; margin: 0 0 0 5px; }

#wrapper.browseProducts #browseProducts { margin-left: 230px; }
#wrapper.browseProducts #browseProducts #browseProductsContent { margin: 10px 0; float: left; }
#wrapper.browseProducts #browseProducts #browseProductsContent .left { float: left; width: 370px; }
#wrapper.browseProducts #browseProducts #browseProductsContent .right { float: left; margin-left: 10px; width: 370px; }
#wrapper.browseProducts #browseProducts #categoryBrowse.tabSection { width: 370px; }
#wrapper.browseProducts #browseProducts #categoryBrowse.tabSection .whiteBoxContent { height: 496px; }
#wrapper.browseProducts #browseProducts #manufacturerBrowse.tabSection { width: 370px; }
#wrapper.browseProducts #browseProducts #manufacturerBrowse.tabSection .whiteBoxContent { height: 225px; }
#wrapper.browseProducts #browseProducts #popularSearch.tabSection { width: 370px; }
#wrapper.browseProducts #browseProducts #popularSearch.tabSection .whiteBoxContent { height: 225px; }
#wrapper.browseProducts #browseProducts .tabSection { margin-bottom: 10px; float: left; }
#wrapper.browseProducts #browseProducts .tabSection .subSection { margin-left: 60px; }
#wrapper.browseProducts #browseProducts .tabSection .subSection h4 { font-size: 11px; font-weight: bold; color: #0091FF; margin: 0; }
#wrapper.browseProducts #browseProducts .tabSection .subSection ul { margin: 0 0 10px 15px; list-style-type: disc; color: #0091FF; }
#wrapper.browseProducts #browseProducts .tabSection a.viewAll { margin: 50px 0 10px; font-weight: bold; color: #0091FF; width: 98%; display: block; text-align: right; }
#wrapper.browseProducts #browseProducts .left div.tabSection a.viewAll { margin-top: 90px; }

#wrapper.multiSeller #detailsBody #navBar { margin-right: 10px; }
#wrapper.multiSeller #detailsBody .productTitle { clear: both; margin-bottom: 10px; float: left; }
#wrapper.multiSeller #detailsBody #detailsContent { float: left; width: 805px; }
#wrapper.multiSeller #detailsBody #detailsContent .whiteBoxContent { width: 700px; }
#wrapper.multiSeller #detailsBody #detailsContent #productDetails { margin-left: 15px; float: left; }
#wrapper.multiSeller #detailsBody #detailsContent #productDetails #productSummary { float: left; }
#wrapper.multiSeller #detailsBody #detailsContent #productDetails #productSummary img.mainPic { float: left; border: 1px solid #DDD; }
#wrapper.multiSeller #detailsBody #detailsContent #productDetails #productSummary .productDescription { width: 600px; float: left; margin: 0 0 0 10px; }
#wrapper.multiSeller #detailsBody #detailsContent #productDetails #productSummary .productDescription h3 { margin-top: 0; }
#wrapper.multiSeller #detailsBody #detailsContent #productDetails #productSummary .productDescription p { margin: 0 0 5px; }
#wrapper.multiSeller #detailsBody #detailsContent #sellerInformation { float: left; }
#wrapper.multiSeller #detailsBody #detailsContent #sellerInformation .resultsActions { margin: 10px 0; }
#wrapper.multiSeller #detailsBody #detailsContent #sellerInformation .resultsActions.bottom { margin: 10px 0 10px; width: 50%; }
#wrapper.multiSeller #detailsBody #detailsContent #sellerInformation .resultsActions div.selectSection { margin-left: 57px; }
#wrapper.multiSeller #detailsBody #detailsContent #sellerInformation p { margin: 5px 10px; }
#wrapper.multiSeller #detailsBody #detailsContent #sellerInformation .results { width: 600px; margin: 0 auto; }
#wrapper.multiSeller #detailsBody #detailsContent #sellerInformation .results table { clear: both; width: 600px; border-collapse: collapse; }
#wrapper.multiSeller #detailsBody #detailsContent #sellerInformation .results table tr th { border: 1px solid #E4E4E4; text-align: center; color: #666; background: #FFF url(/cgi/en/img/silver-gradient-th-bg.gif) repeat-x 0 0; height: 26px; }
#wrapper.multiSeller #detailsBody #detailsContent #sellerInformation .results table tr td { padding: 5px; border: 1px solid #E4E4E4; }
#wrapper.multiSeller #detailsBody #detailsContent #sellerInformation .resultsFooter .pagination { padding: 0 60px 0 0; }
#wrapper.multiSeller #detailsBody #detailsContent #productOverview { margin: 10px 0; }
#wrapper.multiSeller #detailsBody #detailsContent #productOverview h4 { margin-left: 15px; }
#wrapper.multiSeller #detailsBody #detailsContent #productOverview table { margin: 0 0 10px 10px; width: 680px; }
#wrapper.multiSeller #detailsBody #detailsContent #productOverview table tr td { vertical-align: top; padding: 5px; }

#wrapper #productBottomBoxes { margin-top: 10px; clear: both; float: left; width: 703px; }
#wrapper #productBottomBoxes #inviteSuppliers { width: 300px; height: 154px; }
#wrapper #productBottomBoxes #inviteSuppliers .paleGrayBoxContent { height: 154px; }
#wrapper #productBottomBoxes #inviteSuppliers select { float: left; }
#wrapper #productBottomBoxes #inviteSuppliers a { margin-left: 5px; float: left; }
#wrapper #productBottomBoxes #sellInventory { width: 393px; height: 154px; margin-left: 10px; }
#wrapper #productBottomBoxes #sellInventory .paleGrayBoxContent { height: 154px; }
#wrapper #productBottomBoxes #mostSearchedParts { margin-top: 10px; clear: both; width: 100%; }
#wrapper #productBottomBoxes #mostSearchedParts ul { margin: 0; }
#wrapper #productBottomBoxes #mostSearchedParts .paleGrayBoxContent div { width: 170px; float: left; }
#wrapper #productBottomBoxes #relatedProducts { margin-top: 10px; clear: both; width: 100%; }
#wrapper #productBottomBoxes #relatedProducts ul { margin: 0; }
#wrapper #productBottomBoxes #relatedProducts .paleGrayBoxContent div { width: 340px; float: left; }

#wrapper.productResults .productResultsContent { clear: both; }
#wrapper.productResults .productResultsContent .resultsContainer #searchBar { float: left; margin: 0 0 0 180px; }
#wrapper.productResults .productResultsContent h1 { margin-top: 0; }
#wrapper.productResults .productResultsContent .resultsContainer { width: 795px; margin: 20px 0 0 20px; float: right; }
#wrapper.productResults .productResultsContent .resultsContainer .results { clear: both; }
#wrapper.productResults .productResultsContent .results #resultsTable { border: 0; border-collapse: collapse; width: 795px;  }
#wrapper.productResults .productResultsContent .results #resultsTable h2 { margin-top: 0; }
#wrapper.productResults .productResultsContent .results #resultsTable tr td { border-top: 1px solid #DDD; border-bottom: 1px solid #DDD; padding: 5px; text-align: left; vertical-align: top; }
#wrapper.productResults .productResultsContent .results #resultsTable tr td img { border: 1px solid #DDD; }
#wrapper.productResults .productResultsContent .results #resultsTable tr td.td1 { width: 10px; border-left: 1px solid #DDD; }
#wrapper.productResults .productResultsContent .results #resultsTable tr td.td2 {  width: 115px; }
#wrapper.productResults .productResultsContent .results #resultsTable tr td.td3 { width: 370px; }
#wrapper.productResults .productResultsContent .results #resultsTable tr td.td4 { border-right: 1px solid #DDD; width: 202px; text-align: right; }
#wrapper.productResults .productResultsContent .results #resultsTable tr td.td4 p { margin: 0; }
#wrapper.productResults .productResultsContent #navBar { margin-top: 52px; float: left; }
#wrapper.productResults .productResultsContent .seoFooter { width: 495px; clear: both; margin: 0 0 10px 200px; cursor: pointer; }
#wrapper.productResults .productResultsContent .seoFooter h4 { color: #0091FF; }
#wrapper.productResults #productBottomBoxes { width: 796px; float: right; }
#wrapper.productResults #productBottomBoxes #sellInventory { width: 486px; }
#wrapper.productResults #noResults #productBottomBoxes { float: left; }

#wrapper.serviceDirectory { width: 813px; float: left; clear: none; }
#wrapper.serviceDirectory .tradeDirTopContent { width: 95%; }
#wrapper.serviceDirectory .resultsPages { width: 560px; color: #666; font-weight: bold; float: left; padding: 0 0 3px;  }
#wrapper.serviceDirectory .results { width: 72%; margin: 0 0 0 30px; float: left; }
#wrapper.serviceDirectory .tradeDirBoxPayingMember { margin: 0 0 10px; clear: both; width: 558px; height: 140px; float: left; border-bottom: 1px solid #A0A8B1; background: transparent url(/cgi/en/img/tradeDirBox.gif) no-repeat scroll left top; }
#wrapper.serviceDirectory .tradeDirBoxPayingMember div.tradeDirCompanyLogo { margin: 6px 10px 0 8px; background-color: #FFF; float: left; height: 109px; width: 134px; padding: 5px; overflow: hidden; }
#wrapper.serviceDirectory .tradeDirBoxPayingMember div.tradeDirBoxInner { float: left; height: 116px; margin: 5px 0 0; width: 400px; }
#wrapper.serviceDirectory .tradeDirBoxPayingMember div.tradeDirBoxInner p { margin: 0; }
#wrapper.serviceDirectory .tradeDirBoxPayingMember div.tradeDirBoxInner div.tradeDirSummary { height: 78px; float: left; overflow: hidden; margin-top: 5px; }
#wrapper.serviceDirectory .tradeDirBoxPayingMember div.tradeDirBoxInner div.tradeDirClientIcons { float: right; height: 22px; padding: 0 0 0 10px; text-align: right; width: 60px; }
#wrapper.serviceDirectory .tradeDirBoxPayingMember div.tradeDirBoxInner div.tradeDirClientIcons a img { vertical-align: middle; }
#wrapper.serviceDirectory .pagination { float: right; }
#serviceDirRightSide { float: left; margin-top: 190px; padding: 10px 0 0 10px; text-align: center; width: 170px; font: 11px Arial, Helvetica, sans-serif; }
#serviceDirRightSide iframe { height: 240px; width: 120px; }
#serviceDirRightSide .serviceDirAdvertCenter { margin: 0 0 10px; background: #FFF url(/cgi/en/img/advertiser_hdr_left.gif) no-repeat 0 0; }
#serviceDirRightSide .serviceDirAdvertCenter h2 { line-height: 15px; margin: 0 0 0 5px; padding: 5px 0; background: #FFF url(/cgi/en/img/advertiser_hdr_right.gif) no-repeat right top; }
#serviceDirRightSide .serviceDirAdvertCenter .serviceDirAdvertCenterInner { padding: 10px 5px; border: 1px solid #9F9F9F; background: #D3E4F0 url(/cgi/en/img/advertiser_bck.gif) repeat-x 0 0; }
tr.VSCRow,
.ui-jqgrid tr.VSCRow { background: #FAF8CC; }
.ui-jqgrid tr.VSCRow.ui-state-hover { background: #F8F385; }

.sendMessage { width: 775px; clear: none; }
.sendMessage div#sendMessageContent { margin-left: 20px; width: 700px; float: left; }
.sendMessage div#messageSupplier.rfq { float: left; width: 100%; color: #656565; margin-top: 10px; }
.sendMessage div#messageSupplier.rfq form#frmSupplier p,
.sendMessage div#messageSupplier.rfq form#frmSupplier dd { color: #666; }
.sendMessage div#messageSupplier.rfq form#frmSupplier p { float: left; }
.sendMessage div#messageSupplier.rfq form#frmSupplier p label { width: 100%; }
.sendMessage div#messageSupplier.rfq form#frmSupplier h2 { margin-bottom: 0; }
.sendMessage div#messageSupplier.rfq form#frmSupplier div.leftSide { float: left; width: 48%; }
.sendMessage div#messageSupplier.rfq form#frmSupplier div.rightSide { float: right; width: 48%; }
.sendMessage div#messageSupplier.rfq form#frmSupplier div.leftSide p label,
.sendMessage div#messageSupplier.rfq form#frmSupplier div.rightSide p label { margin-bottom: 2px; display: block; width: 100%; }
.sendMessage div#messageSupplier.rfq form#frmSupplier div.leftSide p input,
.sendMessage div#messageSupplier.rfq form#frmSupplier div.rightSide p input { height: 17px; width: 261px; }
.sendMessage div#messageSupplier.rfq form#frmSupplier div.leftSide p select,
.sendMessage div#messageSupplier.rfq form#frmSupplier div.rightSide p select { height: auto; width: 265px; }
.sendMessage div#messageSupplier.rfq form#frmSupplier div.leftSide p,
.sendMessage div#messageSupplier.rfq form#frmSupplier div.rightSide p { margin: 5px 0; }
.sendMessage div#messageSupplier.rfq form#frmSupplier p input#phoneCodeNumber { width: 25px; }
.sendMessage div#messageSupplier.rfq form#frmSupplier div.rightSide p input.phoneNumber { width: 228px; }
.sendMessage div#messageSupplier.rfq form#frmSupplier div.rightSide p input.phoneInput { width: 228px;  }
.sendMessage div#messageSupplier.rfq form#frmSupplier p.checkBox input { float: left; margin-right: 9px; }
.sendMessage div#messageSupplier.rfq form#frmSupplier p.checkBox label { width: auto; }
.sendMessage div#messageSupplier.rfq form#frmSupplier p.info,
.sendMessage div#messageSupplier.rfq form#frmSupplier p.checkBox { width: 100%; }
.sendMessage div#messageSupplier.rfq div.sectionContainer { margin: 3px 0; float: left; clear: both; width: 100%; }
.sendMessage div#messageSupplier.rfq h2 { color: #408ACB; margin: 0 0 16px 0; font-size: 17px; }
.sendMessage div#messageSupplier.rfq h3 { margin: 12px 0 4px 0; color: #666; font-size: 12px; }
.sendMessage div#messageSupplier.rfq p label { display: block; }
.sendMessage div#messageSupplier.rfq .allFields { margin: 0 0 25px 0; font-size: 11px; }
.sendMessage div#messageSupplier.rfq select { width: 264px; }
.sendMessage div#messageSupplier.rfq .checkBox { clear: both; margin: 16px 0 0; }
.sendMessage div#messageSupplier.rfq .checkBox label { display: inline; }
.sendMessage div#messageSupplier.rfq p.info { background: url(/cgi/en/img/info.gif) no-repeat; padding: 0 0 0 22px; height: 20px; }
.sendMessage div#messageSupplier.rfq div.posting h3 { padding: 10px; background-color: #F2F2F2; }
.sendMessage div#messageSupplier.rfq div#recipientSection { width: 100%; float: left; margin: 20px 0; color: #656565; }
.sendMessage div#messageSupplier.rfq div#recipientSection p.to { float: left; font-weight: bold; }
.sendMessage div#messageSupplier.rfq div#recipientSection dl.recipientInfo { float: left; margin: 4px 0 0 12px; }
.sendMessage div#messageSupplier.rfq div#recipientSection dl.recipientInfo img { position: relative; top: 2px; margin: 0 5px 0 0; }
.sendMessage div#messageSupplier.rfq div#recipientSection dl.recipientInfo dd { margin: 0 0 0 24px; }
.sendMessage div#messageSupplier.rfq div#recipientSection dl.recipientInfo dt { margin: 5px 0; }
.sendMessage div#messageSupplier.rfq div#recipientSection dl.recipientInfo a { color: #4388C9; font-weight: bold; }
.sendMessage div#messageSupplier.rfq p.sendButton { clear: both; }